alter table ext_ax_api_log
    modify request_body longblob null comment '请求参数';

alter table ext_ax_api_log
    add request_application_name varchar(20) default '' null comment '请求方服务名称' after type;

alter table ext_ax_api_log
    add client_version varchar(20) default '' null comment '客户端 API 版本' after request_application_name;

